Bug 34374 - glibc-devel-2.25-alt4 conflicts with quota-devel-4.03.0.39.251c-alt1
: glibc-devel-2.25-alt4 conflicts with quota-devel-4.03.0.39.251c-alt1
Status: NEW
: Sisyphus
(All bugs in Sisyphus/quota-devel)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: https://packages.altlinux.org/ru/Sisy...
:
:
:
  Show dependency tree
 
Reported: 2017-12-21 14:09 by
Modified: 2017-12-21 22:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2017-12-21 14:09:13
Files /usr/include/rpcsvc/rquota.h /usr/include/rpcsvc/rquota.x conflict with
the package quota-devel-4.03.0.39.251c-alt1.noarch. Moreover, the packages have
no explicit conflicts with each other. You should add explicit conflicts, or,
if conflicts are avoidable, consider using alternatives.

Reported-by: icesik@